@{Layout = Request.IsAjaxRequest() ? null : "~/Views/Layouts/Modal.Container.cshtml";}
<main class="workflow">
    <div class="container-fluid">
        <div class="content">@RenderBody()</div>
    </div>
    @Html.RegisterDynamicScriptFiles()
    @Html.RegisterStartupActions()
    @Html.RunJavascript("page.ensureNonModal();")
</main>